# Ignore all files
*.*

# File Types
!*.mps
!*.dat
!*.json
!*.txt
!*.project
!*.js
!*.zip
!*.7z
!*.csv
!*.ain
!*.fnl
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2

# Other Needed Files
!.gitignore
!README.md
!patch-config.txt
!GameUpdate*
!patch*
!Game.dat

# Ignore
previous_patch_sha.txt
kabe3_save.dat
kabe3_system.dat
psbpack.dat
Save*
Game_ErrorLog.txt

# Images
!!1p.rpgmvp
!!city.rpgmvp
!1.rpgmvp
!!MAP030.rpgmvp
!!MAP032e.rpgmvp
!!MAP034.rpgmvp
!!MAP035e.rpgmvp
!0_bh1.rpgmvp
!0_bh10.rpgmvp
!0_bh10r.rpgmvp
!0_bh11.rpgmvp
!0_bh11r.rpgmvp
!0_bh12.rpgmvp
!0_bh12r.rpgmvp
!0_bh13.rpgmvp
!0_bh13r.rpgmvp
!0_bh14.rpgmvp
!0_bh14r.rpgmvp
!0_bh15.rpgmvp
!0_bh15r.rpgmvp
!0_bh16.rpgmvp
!0_bh16r.rpgmvp
!0_bh1r.rpgmvp
!0_bh2.rpgmvp
!0_bh2r.rpgmvp
!0_bh3.rpgmvp
!0_bh3r.rpgmvp
!0_bh4.rpgmvp
!0_bh4r.rpgmvp
!0_bh5.rpgmvp
!0_bh5r.rpgmvp
!0_bh6.rpgmvp
!0_bh6r.rpgmvp
!0_bh7.rpgmvp
!0_bh7r.rpgmvp
!0_bh8.rpgmvp
!0_bh8r.rpgmvp
!0_bh9.rpgmvp
!0_bh9r.rpgmvp
!0_f_01.rpgmvp
!0_f_01r.rpgmvp
!0_f_02.rpgmvp
!0_f_02r.rpgmvp
!0_f_l2.rpgmvp
!0_f_l3.rpgmvp
!0_m01.rpgmvp
!0_m02.rpgmvp
!0_m03.rpgmvp
!0_m04.rpgmvp
!0_r01.rpgmvp
!0_r02.rpgmvp
!0_r03.rpgmvp
!0_r04.rpgmvp
!battle_exp_01.rpgmvp
!battle_exp_02.rpgmvp
!battle_exp_03.rpgmvp
!battle_exp_04.rpgmvp
!battle_exp_05.rpgmvp
!battle_exp_06.rpgmvp
!battle_exp_07.rpgmvp
!battle_exp_08.rpgmvp
!battle_exp_09.rpgmvp
!battle_exp_10.rpgmvp
!battle_exp_11.rpgmvp
!bhp_br.rpgmvp
!bhp_br2.rpgmvp
!bph_br.rpgmvp
!bph_br1.rpgmvp
!bph_br2.rpgmvp
!bph_br3.rpgmvp
!bunnybar1_bg.rpgmvp
!bunnybar2_bg.rpgmvp
!bunny_mini3_s01.rpgmvp
!bunny_mini3_s01s.rpgmvp
!bunny_mini3_s02.rpgmvp
!bunny_mini3_s02s.rpgmvp
!bunny_mini3_s03.rpgmvp
!bunny_mini3_s03s.rpgmvp
!bunny_mini3_s04.rpgmvp
!bunny_mini3_s04s.rpgmvp
!bunny_mini3_s_m1.rpgmvp
!bunny_mini3_s_m2.rpgmvp
!bunny_mini3_s_q1.rpgmvp
!bunny_mini3_s_q2.rpgmvp
!bunny_mini3_s_s1.rpgmvp
!bunny_mini3_s_s2.rpgmvp
!bunny_mini3_s_t1.rpgmvp
!bunny_mini3_s_t2.rpgmvp
!cutin_bunny.rpgmvp
!cutin_g_1.rpgmvp
!cutin_g_2.rpgmvp
!cutin_k_1.rpgmvp
!cutin_k_2.rpgmvp
!cutin_m_1.rpgmvp
!cutin_m_2.rpgmvp
!cutin_r_1.rpgmvp
!cutin_r_2.rpgmvp
!des01.rpgmvp
!des02.rpgmvp
!des03.rpgmvp
!des04.rpgmvp
!des05.rpgmvp
!des06.rpgmvp
!des07.rpgmvp
!des08.rpgmvp
!des09.rpgmvp
!des10.rpgmvp
!END_01.rpgmvp
!END_02.rpgmvp
!END_03.rpgmvp
!END_04.rpgmvp
!END_05.rpgmvp
!END_06.rpgmvp
!END_07.rpgmvp
!EV_AV4_P15.rpgmvp
!EV_AV6P_01.rpgmvp
!EV_AV6P_02.rpgmvp
!EV_L3P_01.rpgmvp
!k_EV03_p01.rpgmvp
!map.rpgmvp
!map2.rpgmvp
!map_gob.rpgmvp
!menu_hstatus.rpgmvp
!menu_hstatus_s.rpgmvp
!menu_loc.rpgmvp
!menu_pload01.rpgmvp
!menu_poption01.rpgmvp
!menu_psave01.rpgmvp
!menu_ptitle01.rpgmvp
!menu_side_01.rpgmvp
!menu_side_02.rpgmvp
!menu_side_03.rpgmvp
!menu_side_04.rpgmvp
!menu_side_05.rpgmvp
!menu_side_06.rpgmvp
!menu_side_07.rpgmvp
!minigame02_ui1.rpgmvp
!mini_b_cut01.rpgmvp
!mini_b_cut010.rpgmvp
!mini_b_cut011.rpgmvp
!mini_b_cut012.rpgmvp
!mini_b_cut02.rpgmvp
!mini_b_cut03.rpgmvp
!mini_b_cut04.rpgmvp
!mini_b_cut05.rpgmvp
!mini_b_cut06.rpgmvp
!mini_b_cut07.rpgmvp
!mini_b_cut08.rpgmvp
!mini_b_cut09.rpgmvp
!noise3.rpgmvp
!noise4.rpgmvp
!noise5.rpgmvp
!noise6.rpgmvp
!noise7.rpgmvp
!titlelogo.rpgmvp
!logo.rpgmvp
!60962627_p0.rpgmvp
!manedoro01.rpgmvp
!Title.rpgmvp
!Title2.rpgmvp
!Title3.rpgmvp
